scrub-obsolete Package - ruby-responders

No unpublished successful runs for ruby-responders.